Subject: CCL: Benchmarks for Gaussian 92 or Gaussian 94

From: <[email-masked]>
Date: Thu, 20 Jul 1995 12:12:44 -0400 (EDT)

Hi,
     Does anyone have reliable benchmark figures comparing the performance
of different workstations running typical, fairly large Gaussian 92 or
Gaussian 94 jobs?  I am interested in comparing the SGI Power Indigo2
(R8000/75 MHz) and the DEC AlphaStation 600 5/266 in particular.  Please
respond to [email-masked] if you have such information.  Many
thanks!
                                                         -- Paul Rablen

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Dr. Paul R. Rablen                                   [email-masked]
Department of Chemistry
Yale University
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++